Subject: Ticket Assigned - Need escalation late refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 18 May 2021 07:58:56 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late refund jawad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jawad Bot:  Hi Jawad ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509020452            06:48 PM, 15th May                     jawad                             06:50 PM, 15th May                   Mazin                   Hi( Jawad), Thank you for contacting us. How may I help you?           06:50 PM, 15th May                     jawad                    Hi mazin           06:50 PM, 15th May                     jawad                    I had returned 2 items but still I didn’t receive any to my credit here or to the bank           06:51 PM, 15th May                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:51 PM, 15th May                     jawad                    Ok dear           06:51 PM, 15th May                     jawad                    I used shukran as well           06:51 PM, 15th May                   Mazin                   We apologize for this , we would like to inform you that the delivery team did not deliver the item to us till now, we will escalate this now and do the needful           06:54 PM, 15th May                   Mazin                   Please allow us so time           06:54 PM, 15th May                     jawad                    Ok dear           06:55 PM, 15th May                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:55 PM, 15th May                     jawad                    Thanks           06:55 PM, 15th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2582494